<?php

include "./var.php";

$kueryimgeperfil = "SELECT * FROM `empresa`";
$objetoimg= new db();

$imageperfilresult=$objetoimg->consultaregistros($kueryimgeperfil);
$imagenperfil = "imgperfil/".$imageperfilresult[0]["imagen"];

$nombreempresa = $imageperfilresult[0]["nombre"];

if($imagenperfil=="imgperfil/"){
  $imagenperfil ="imgperfil/logoee.png";
}

$datostablausuarios = getusuarios();

$adicionales=<<<sss
<script src="../js/scripttable.js"></script>
sss;

echo $varfirst;

$contenido=<<<cont
cont;

echo $var=<<<llll
  <div class="right_col" role="main">
    <div class="x_panel">
      <div class="x_title">
        
        <h2><strong>BIENVENIDO  </strong> <small> $nombreusuario </small></h2>
        
        <ul class="nav navbar-right panel_toolbox">
          <li><a class="collapse-link"><i class="fa fa-chevron-up"></i></a></li>
        </ul>
        
        <div class="clearfix"></div>
      </div>
      
      <div class="x_content">
        <br>
        <CENTER><img src="$imagenperfil" alt="..." height="400" width="400"></CENTER>
      </div>
    
    </div>
    
    <div class="row">
    </div>

  </div>
llll;

echo $varend;
echo $adicionales;
echo $cerrarend;
?>